#banner{
    max-width: 1240px;
    margin: 0 auto;
}
#middle{
    /*height: 200px;*/
    max-width: 1240px;
    margin: 0 auto;
    padding: 20px 0;
}
.m-b{margin-top: 40px;}
.m-right .content{
    padding: 0 90px;
}
#middle .m-left{
    /*width: 200px;*/
    box-shadow: 5px -10px 15px rgba(213, 213, 213, 0.8);
    padding: 0;
}
#middle .menu-1>li{
    background-color: white;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}
#middle .menu-1>li>a{
    display: block;
    padding: 15px 10px;
    text-align: center;
}
#middle .menu-1>li>span{
    position: absolute;
    right: 0;
    top: 13px;
}
#middle .menu-1>li:hover{
    background-color: #e7e7e7;
}
#middle .menu-1>li>a:visited{
    color: black;
    text-decoration: none;
}
#middle .m-b::after{
    content: "";
    display: block;
    clear: both;
}
#middle .m-left{
    float: left;
    width: 16%;
    min-width: 60px;
}
/*.m-left .menu-1 a:hover{*/

/*}*/
/*.m-left .menu-1 a{position: relative;}*/
/*.m-left .menu-1 a::after{*/
/*    content: '';*/
/*    display: block;*/
/*    width: 3px;*/
/*    height: 50px;*/
/*    background-color: #04abf4;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*    !*left: -20px;*!*/
/*    !*top: -16px;*!*/
/*    !*opacity: 0;*!*/
/*    transition: all .5s ease;*/
/*}*/
#middle .m-right{
    float: right;
    width: 81%;
    text-align: justify;
    background-color: #f7f7f7;
}
.gradient{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #054994;
    padding: 20px 0;
    background: -webkit-linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
    background: -o-linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
    background: -moz-linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
    background: linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
}

.top-nav{
    border-bottom: 3px solid #0d4f97;
    max-width: 1240px;
    margin: 40px auto 20px auto;
    position: relative;
}
.top-nav::after{
    content: "";
    display: block;
    clear: both;
}
#child-nav-btn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}
.top-nav .nav-left{
    position: absolute;
    border-radius: 5px;
    background-color: #000000;
    z-index: 10;
    top: 42px;
}
.top-nav .nav-left>li{
    border-bottom: 1px solid white;
}
.top-nav .nav-left>li>a{
    display: block;
    padding: 20px;
    color: white;
}

.top-nav .nav-right{
    float: right;
    margin-bottom: 0;
}
.top-nav .nav-right>li{
    float: right;
}
.top-nav .nav-right>li>a{
    display: inline-block;
    padding: 10px 40px;
    background-color: #e6e4e4;
    margin-right: 10px;
    border-radius: 10px 10px 0 0;
    color: black;
    /*font-weight: bold;*/
}

@media screen and (max-width: 769px) {
    .box-img>img{width: 100%;}
    .top-nav .nav-right>li>a{padding: 10px !important;}
    .m-left{display: none;}
    #middle .m-right{width: 100%;}
    .m-right .content{padding: 0 10px;}
    .m-right .content p{padding: 0 10px;}
}
